kernel_name: WHATS_SYSTEM™ v1
project_owner: DevTeam3
status: live

routes:
  saais: "index.html"
  hermanus: "index.html"
  health: "index.html"
  # Add other routes here as you add SPAs/modules

vault:
  firebase_key: "9f15fe7aec7cf041c6817ca10e4ef11c2f17c90f" # Your Firebase key
  gpt_key: "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" # Your GPT key
  notebooklm_key: "" # Your NotebookLM key (currently empty as per your setup)
  trigger_token: "kdsoihfoihiwhoiuhoiahgua9erjgpokOIIII7uytOOGFygfygygygygy" # Your Trigger token
  whm_api_token: "XNUAXYH78YK0XT4VMTU6TWAX11YR4JZF" # Your WHM API token
  # Add other keys here as needed for future integrations